@font-face {
  font-family: 'Avis Headline';
  src:
    url('/_static/fonts/AvisHeadline-Bold.woff2') format('woff2'),
    url('/_static/fonts/AvisHeadline-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avis Sans';
  src:
    url('/_static/fonts/AvisSans-Regular.woff2') format('woff2'),
    url('/_static/fonts/AvisSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avis Sans';
  src:
    url('/_static/fonts/AvisSans-Medium.woff2') format('woff2'),
    url('/_static/fonts/AvisSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avis Sans';
  src:
    url('/_static/fonts/AvisSans-Bold.woff2') format('woff2'),
    url('/_static/fonts/AvisSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}